:root {
  --white: white;
  --black: black;
}

body {
  color: #333;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  font-family: Open Sans, sans-serif;
  font-size: 1rem;
  line-height: 1.5;
}

a {
  color: #000;
  text-decoration: underline;
}

.background-wrapper {
  width: 100%;
}

.bg-image {
  object-fit: cover;
  width: 100%;
  height: 100svh;
}

.button-wrapper {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-direction: column;
  display: flex;
  position: static;
  inset: 10% auto auto 10%;
}

.container {
  flex-direction: column;
  align-items: flex-start;
  max-width: 58rem;
  margin-left: auto;
  margin-right: auto;
  padding-top: 130px;
  padding-left: 2.5rem;
  padding-right: 2.5rem;
  display: flex;
  position: absolute;
  inset: 0%;
}

.btn-1 {
  letter-spacing: 1px;
  text-transform: uppercase;
  border-radius: 10px;
  font-size: 1.5rem;
  font-weight: 700;
}

.btn-1:hover {
  background-color: #797979;
}

.btn-1.is-2nd {
  background-color: #cf2020;
}

.btn-1.is-2nd:hover {
  background-color: #797979;
}

.footer {
  color: #000;
  justify-content: space-around;
  width: 100%;
  padding-bottom: 1rem;
  display: flex;
  position: absolute;
  inset: auto 0% 0%;
}

.section {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  margin-top: 20px;
  display: flex;
}

.section-2 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.link-block {
  margin-left: 20px;
}

.section-3 {
  justify-content: center;
  align-items: center;
  height: 95vh;
  display: block;
}

.code-embed {
  flex-flow: row;
  flex: 1;
  justify-content: flex-start;
  align-items: flex-start;
  height: 95vh;
  margin-top: 20px;
  margin-left: 20px;
  margin-right: 20px;
  display: block;
}

.image {
  margin-left: 0;
  margin-right: 0;
}

.div-block {
  height: 95vh;
}

@media screen and (max-width: 767px) {
  .bg-image {
    object-position: 39% 50%;
  }

  .container {
    padding-top: 70px;
  }
}

@media screen and (max-width: 479px) {
  .btn-1 {
    font-size: 1.3rem;
  }

  .footer {
    flex-direction: column;
    align-items: center;
  }
}
